Subject: bug#27445: 26.0.50; Insufficient documentation for pinentry.el

From: Rasmus <[email-masked]>
Date: Tue, 12 Dec 2017 10:19:02 +0100

Hi,

I also noticed that pinentry was removed, as I used to call pinentry-start
in my init.el.

Would it be worth mentioning the removal of pinentry in the NEWS file?  If
so, should the entry recommend simply set the epa-pinentry-mode instead,
probably to loopback?

Thanks,
Rasmus